@media (max-width: 1200px) {
    .main-header .navigation nav ul li a,
    .main-header.fixed .navigation nav ul li a {
        padding: 0 30px;
    }
    .contact-wrap ul li {
        margin-right: 0;
        padding-right: 30px;
        width: 25%;
    }
    .contact-wrap ul li:nth-child(2) {
        width: 30%;
    }
    .contact-wrap ul li:nth-child(3) {
        width: 45%;
    }
    .contact-wrap ul li a i,
    .contact-wrap ul li i {
        font-size: 50px;
        top: 0;
    }
    .contact-wrap ul li span,
    .contact-wrap ul li a span {
        font-size: 20px;
        padding-top: 10px;
    }
}

@media (max-width: 1024px) {}

@media (max-width: 991px) {
    .main-header.fixed .logo {
        max-width: 140px;
    }
    .main-header.fixed {
        position: relative;
    }
    .mean-container .mean-bar {
        position: absolute;
        left: 0;
        top: 0px;
        right: 0;
        background: #fff;
    }
    .mean-container a.meanmenu-reveal span {
        background: #000;
    }
    .mean-container .mean-bar:before,
    .mean-container a.meanmenu-reveal {
        color: #000;
        transition: all .4s ease-in-out;
    }
    .mean-container .mean-nav {
        position: relative;
        z-index: 9999999;
    }
    .main-header .logo-wrap {
        z-index: 999999;
        position: absolute;
        top: -95px;
    }
    .navbar-fixed-top {
        position: inherit;
    }
    .main-header.fixed {
        position: relative;
        top: 0;
    }
    .mean-nav .logo {
        position: relative;
        top: -50px;
    }
    .mean-container .mean-nav ul li.logo {
        display: none;
    }
    .main-header .mobile-logo {
        top: 15px;
        left: 0px;
        z-index: 999999;
        max-width: 160px;
        margin-bottom: 10px;
        position: relative;
    }
    .main-header .mobile-logo {
        display: block;
    }
    .main-header .logo {
        display: none;
    }
    .mean-container .mean-nav {
        margin-top: 64px;
    }

    /*banner starts*/
    .banner-wrapper {
        margin-top: 0;
    }
    /*banner ends*/
    /*footer starts*/
    .main-footer .footer-top .c-info:before,
    .main-footer .footer-top .c-info:after {
        content: '';
        display: table;
        clear: both;
    }
    .main-footer .footer-top .c-info li {
        margin-bottom: 15px;
    }
    .main-footer .footer-top .c-info {
        margin-bottom: 30px;
    }
    .main-footer .footer-top .insta-feed {
        margin-bottom: 30px;
    }
    .main-footer .footer-btm p,
    .main-footer .footer-btm p a {
        text-align: center;
    }
    .main-footer .social {
        float: none;
        margin: 20px auto 0 auto;
        text-align: center;
    }
    .main-footer .social li,
    .main-footer .footer-top ul li {
        float: none;
        display: inline-block;
    }
    /*footer ends*/
    .Modern-Slider .item .info > div h1 {
        font-size: 40px;
        margin-bottom: 25px;
    }
    .Modern-Slider .item .info > div h1 span {
        font-size: 30px;
    }
    .Modern-Slider .item .info > div .cta-btn {
        line-height: 60px;
        max-width: 500px;
        padding: 5px 15px;
    }
    .Modern-Slider .item .img-fill,
    .Modern-Slider .item .img-fill img {
        min-height: 100px;
        height: 650px;
    }
    .site-form .container {
        padding: 50px 15px;
    }
    .site-form h2,
    .testimonials-wrap h2,
    .we-offer-wrap h2,
    .about-home-wrap h2 {
        font-size: 35px;
        margin-bottom: 30px;
    }
    .testimonials-wrap p {
        font-size: 18px;
        line-height: 25px;
    }
    .about-home-wrap {
        padding: 80px 0 30px 0;
    }
    .about-home-wrap p,
    .about-home-wrap .more {
        font-size: 18px;
        margin-bottom: 20px;
        line-height: 26px;
    }
    .we-offer-wrap .offer-box {
        margin-bottom: 30px;
    }
    .testimonials-wrap,
    .we-offer-wrap {
        padding: 30px 0;
    }
    .testimonials-wrap .slick-prev:before,
    .testimonials-wrap .slick-next:before {
        width: 40px;
        height: 40px;
    }
    .about-home-wrap .vline {
        height: 150px;
    }
    .contact-wrap ul {
        width: 100%;
    }
    .contact-wrap ul li a {
        display: block;
    }
    .contact-wrap ul li {
        padding-right: 0;
    }
    .contact-wrap ul li a span,
    .contact-wrap ul li span {
        font-size: 18px;
    }
    .contact-wrap ul li:nth-child(1),
    .contact-wrap ul li:nth-child(2),
    .contact-wrap ul li:nth-child(3) {
        width: 100%;
        float: none;
        display: block;
        text-align: center;
    }
    .contact-wrap ul li:before,
    .contact-wrap ul li:after {
        content: '';
        display: table;
        clear: both;
    }
    .contact-wrap ul li i,
    .contact-wrap ul li a i {
        float: none;
        font-size: 30px;
        position: relative;
        top: 2px;
        display: inline-block;
    }
    .contact-wrap ul li a span,
    .contact-wrap ul li span {
        float: none;
        padding-top: 5px;
        display: inline-block;
    }
    .contact-wrap {
        margin-bottom: 20px;
    }
    .banner-inner {
        height: 400px;
    }
    .banner-inner .overlay {
        padding-top: 40vh;
    }
    .gallery-wrap {
        padding: 70px 0;
    }
    .service-wrap ul li {
        font-size: 18px;
        line-height: 25px;
    }
    .service-wrap ul li:before {
        width: 20px;
        height: 20px;
        line-height: 20px;
    }
    .team-wrap p,
    .service-wrap p {
        font-size: 18px;
        line-height: 25px;
    }
    .team-wrap p {
        margin-bottom: 50px;
    }
    .team-wrap ul.team-info li a i{
        font-size: 40px;
        top: -10px;
    }
    .team-wrap ul.team-info li a{
        font-size: 18px;
        line-height: 26px;
    }
}

@media(max-width:768px) {
    .Modern-Slider .item .info > div h1 {
        font-size: 30px;
        margin-bottom: 25px;
    }

    .Modern-Slider .item .info > div h1 span {
        font-size: 20px;
    }
    .Modern-Slider .item .info > div .cta-btn {
        line-height: 40px;
        max-width: 460px;
        font-size: 20px;
        padding: 10px 20px;
    }
    .Modern-Slider .item .img-fill,
    .Modern-Slider .item .img-fill img {
        min-height: 100px;
        height: 550px;
    }
    .main-footer {
        padding: 50px 0 20px 0;
    }
    .main-footer .footer-top {
        margin-bottom: 30px;
    }
    .main-footer .footer-btm {
        padding-top: 30px;
    }
    .site-form .container {
        padding: 50px 15px;
    }
    .site-form h2,
    .testimonials-wrap h2,
    .we-offer-wrap h2,
    .about-home-wrap h2 {
        font-size: 30px;
    }
    .about-home-wrap .vline {
        height: 100px;
    }
    .contact-wrap ul li a span,
    .contact-wrap ul li span {
        font-size: 15px;
    }
    .gallery-wrap {
        padding: 50px 0;
    }
    .team-wrap .team-box {
        margin-bottom: 30px;
    }
 .team-wrap .team-list {
    padding-bottom: 30px;
    margin-bottom: 30px;
}   

}

@media(max-width:650px) {
    .site-form h2,
    .testimonials-wrap h2,
    .we-offer-wrap h2,
    .about-home-wrap h2 {
        font-size: 24px;
        letter-spacing: 2px;
        margin-bottom: 20px;
    }
    .Modern-Slider .item .info > div h1,
    .banner-inner .overlay h1 {
        font-size: 30px;
    }
 .team-wrap .team-list {
    padding-bottom: 20px;
    margin-bottom: 20px;
}
    .team-wrap p{
        font-size: 16px;
        line-height: 25px;
    }
}

@media(max-width:480px) {
.team-wrap ul.team-info li a {
    font-size: 15px;
    line-height: 20px;
}    
.team-wrap ul.team-info li a i {
    font-size: 16px;
    top: 2px;
}    
}
